<!-- Copyright (c) Microsoft Corporation.  All rights reserved. -->

<XSLMAPPINGS>
<XSLFORMAT KEYWORD="TABLE">texttable.xsl</XSLFORMAT>
<XSLFORMAT KEYWORD="VALUE">textvaluelist.xsl</XSLFORMAT>
<XSLFORMAT KEYWORD="LIST">textvaluelist.xsl</XSLFORMAT>
<XSLFORMAT KEYWORD="RAWXML">rawxml.xsl</XSLFORMAT>
<XSLFORMAT KEYWORD="HTABLE">htable.xsl</XSLFORMAT> 
<XSLFORMAT KEYWORD="HFORM">hform.xsl</XSLFORMAT> 
<XSLFORMAT KEYWORD="XML">xml.xsl</XSLFORMAT>
<XSLFORMAT KEYWORD="MOF">mof.xsl</XSLFORMAT>
<XSLFORMAT KEYWORD="CSV">csv.xsl</XSLFORMAT> 
<!-- Deprecated mappings -->
<XSLFORMAT KEYWORD="texttablewsys.xsl">texttable.xsl</XSLFORMAT>
<XSLFORMAT KEYWORD="texttablewsys">texttable.xsl</XSLFORMAT>
<XSLFORMAT KEYWORD="wmiclitableformat.xsl">texttable.xsl</XSLFORMAT>
<XSLFORMAT KEYWORD="wmiclitableformat">texttable.xsl</XSLFORMAT>
<XSLFORMAT KEYWORD="wmiclitableformatnosys.xsl">texttable.xsl</XSLFORMAT>
<XSLFORMAT KEYWORD="wmiclitableformatnosys">texttable.xsl</XSLFORMAT>
<XSLFORMAT KEYWORD="htable-sortby.xsl">htable.xsl</XSLFORMAT> 
<XSLFORMAT KEYWORD="htable-sortby">htable.xsl</XSLFORMAT>
<XSLFORMAT KEYWORD="wmiclimofformat.xsl">mof.xsl</XSLFORMAT>
<XSLFORMAT KEYWORD="wmiclimofformat">mof.xsl</XSLFORMAT>
<XSLFORMAT KEYWORD="wmiclivalueformat.xsl">textvaluelist.xsl</XSLFORMAT>
<XSLFORMAT KEYWORD="wmiclivalueformat">textvaluelist.xsl</XSLFORMAT>
<!--  End of Deprecated mappings   --> 
</XSLMAPPINGS>